@media (min-width: 1200px){
.container {
    max-width: 1170px;
}
}

@media (max-width: 1199.98px){

	.menu {
		padding-right: 10px;
	}
	.header_area .header_right .phbox strong {
		font-size: 24px;
	}
	.header_area .header_right .phbox span {
		max-width: 30px;
	}
	.menu ul li a {
		padding: 19px 0px;
		margin: 0 12px;
		font-size: 13px;
	}
	.header_area .logo {
		max-width: 150px;
		margin: 7px 0;
	}
	.header_area {
		padding: 2px 0;
	}
	.menu ul li a::after {
		bottom: -3px;
	}
	.header_area.fix {
		padding: 5px 0 0px;
	}
	.header_area.fix .logo {
		max-width: 150px;
		margin: 7px 0;
	}
	.about_area.p-140, .commonreasons_area.p-140, .typescases_area.p-140, .p-140.blog_area{
		padding: 50px 0px;
	}
	.about_area::after {
		top: -50px;
		width: 65px;
		height: 100px;
	}
	.commonreasons_area::after {
		top: -40px;
		width: 65px;
		height: 100px;
	}
	.about_area .about_textarea {
		padding: 0;
	}
	.about_area .about_textarea h2 {
		font-size: 38px;
	}
	.about_area .about_textarea p {
		font-size: 14px;
		line-height: 24px;
	}
	.about_area .about_textarea .contacttext {
		font-size: 16px;
	}
	.about_area .about_textarea .contacttext strong {
		font-size: 38px;
	}
	.commonreasons_area h3, .typescases_area h3 {
		font-size: 38px;
	}
	.commonreasons_area .mb-5{
		margin-bottom: 1rem !important;
	}
	.commonreasons_area p, .typescases_area p {
		font-size: 14px;
		margin-bottom: 0;
	}
	.commonreasons_box {
		padding: 30px 15px;
		max-width: 100%;
	}
	.commonreasons_box::after {
		width: 100%;
	}
	.commonreasons_box figure.icon {
		width: 50px;
	}
	.commonreasons_box h4 {
		font-size: 12px;
		line-height: 21px;
	}
	.typescasesbox {
		margin-top: 20px;
	}
	.typescasesbox .typescasesbox_texarea h5 {
		font-size: 35px;
		margin-bottom: 5px;
	}
	.typescasesbox .typescasesbox_texarea {
		padding-right: 20px;
	}
	.typescasesbox .typescasesbox_texarea p {
		line-height: 22px;
		font-size: 13px;
	}
	.typescasesbox figure.typescasesbox_thumble .iconbox {
		bottom: -30px;
		max-width: 150px;
	}
	.typescasesbox:nth-of-type(2) .typescasesbox_left figure.typescasesbox_thumble .iconbox {
		bottom: -20px;
		max-width: 150px;
	}
	.typescases_area .btn-outline-success {
		margin-top: 40px;
	}
	.free_schedule_area {
		height: 580px;
	}
	.free_schedule_area .free_schedule_body h3 {
		font-size: 38px;
		margin-bottom: 15px;
	}
	.free_schedule_area .free_schedule_body h4 {
		font-size: 16px;
		margin-bottom: 15px;
	}
	.free_schedule_area .free_schedule_body h4 a {
		font-size: 24px;
	}
	.free_schedule_area .free_schedule_body h4 img {
		width: 25px;
		margin-right: 5px;
	}
	.typescases_area::after {
		top: -50px;
		width: 65px;
		height: 100px;
	}
	.free_schedule_area::after {
		bottom: -58px;
		width: 65px;
		height: 100px;
	}
	.blog_area .blog_body h3 {
		font-size: 38px;
		margin-bottom: 20px;
	}
	.blog_area .blog_body h6 span {
		font-size: 14px;
	}
	.blog_box .blog_img_box {
		height: 215px;
	}
	.blog_box .blog_contain h4 {
		font-size: 14px;
	}
	.freeconsultation {
		height: auto;
		padding: 40px 0;
	}
	.freeconsultation h3 {
		font-size: 38px;
	}
	.freeconsultation p {
		font-size: 14px;
		margin-bottom: 15px;
	}
	.freeconsultation::after {
		top: -57px;
		width: 65px;
		height: 100px;
	}
	.footer .footer_box .footer_logo {
		width: 200px;
		margin-bottom: 10px;
	}
	.footer .footer_box p {
		font-size: 12px;
		line-height: 22px;
	}
	.footer .footer_box h4 {
		font-size: 14px;
	}
	.footer .footer_box h3 {
		font-size: 15px;
		margin-bottom: 12px;
	}
	.footer .footer_box ul li a {
		font-size: 13px;
	}
	.footer .footer_box ul li {
		margin: 0 0 5px;
	}
	.footer .footer_box .location_box p {
		font-size: 12px;
	}
	.footer .footer_box .location_box a {
		font-size: 12px;
	}
	.footer_top {
		padding: 40px 0;
	}
	.footer_bottom {
		padding: 25px 0px;
	}
	.banner_area .text_box h1 {
		font-size: 40px;
		line-height: 40px;
	}
	.banner_area .text_box ul li {
		margin-top: 5px;
		font-size: 12px;
	}
	.banner_area .text_box figure.addlogo {
		max-width: 290px;
	}
	.banner_area figure.manimg {
		max-width: 350px;
		right: 295px;
	}
	.banner_area .getstarted_area {
		max-width: 310px;
		padding: 28px 20px 32px 24px;
	}
	.banner_area .bluebox {
		width: 608px;
	}
	.banner_area .text_box .btn-group .btn {
		font-size: 10px;
		padding: 10px 10px;
		margin-right: 5px;
		margin-top: 0px;
	}
	.banner_area .getstarted_area .btn-primary {
		left: 5px;
	}
	.banner_area .container {
		min-height: 585px;
		padding-top: 120px;
	}
	.banner_area {
		min-height: 585px;
	}
	.inner_banner_area {
		height: 300px;
	}
	.inner_banner_area .inner_banner_body {
		height: 300px;
		padding-bottom: 60px;
	}
	.inner_banner_area .inner_banner_body h1 {
		font-size: 50px;
		line-height: 35px;
	}
	.inner_banner_area .inner_banner_body ul li a {
		font-size: 13px;
	}
	.main_area {
		padding: 60px 0px;
	}
	.inner_about_area .inner_about_body .inner_about_contain_box h3 {
		font-size: 40px;
	}
	.inner_about_area .inner_about_body .inner_about_contain_box p {
		font-size: 13px;
	}
	.inner_about_area .inner_about_body .case_solve_box_area {
		right: -10px;
	}
	.inner_about_area .inner_about_body .case_solve_box_area .case_solve_box h3 {
		font-size: 18px;
	}
	.inner_about_area .inner_about_body .case_solve_box_area .case_solve_box p {
		font-size: 13px;
	}
	.inner_about_area .inner_about_body {
		margin-bottom: 120px;
	}
	.inner_about_area .inner_about_body .inner_about_contain_box h4 {
		font-size: 33px;
	}
	.testimonial_area {
		padding: 0px 0px 30px;
	}
	.testimonial_box p {
		font-size: 13px;
	}

}

@media (max-width: 991.98px){

.header_area .header_right .phbox strong {
	font-size: 20px;
}
.header_area .header_right .phbox {
	font-size: 10px;
	padding-left: 42px;
	line-height: 22px;
}
.menu ul li a {
	padding: 19px 0px;
	margin: 0 10px;
	font-size: 11px;
}
.header_area .logo {
	max-width: 125px;
	margin: 9px 0;
}
.header_area.fix .logo {
	max-width: 125px;
	margin: 7px 0;
}
.about_area .about_textarea h2 small {
	font-size: 13px;
}
.about_area .about_textarea p {
	font-size: 12px;
	line-height: 20px;
	padding-right: 0;
	margin-bottom: 0;
}
.video-play-button {
	width: 30px;
	height: 30px;
	padding: 8px 20px 18px 28px;
}
.about_area .about_textarea h2 {
	font-size: 30px;
}
.about_area .about_textarea .contacttext {
	font-size: 13px;
	line-height: 30px;
}
.about_area .about_textarea .contacttext strong {
	font-size: 30px;
}
.commonreasons_area h3, .typescases_area h3 {
	font-size: 30px;
}
.commonreasons_area p, .typescases_area p {
	font-size: 12px;
	margin-bottom: 0;
}
.commonreasons_box figure.icon {
	width: 36px;
	height: 50px;
}
.commonreasons_box h4 {
	font-size: 8px;
	line-height: 15px;
	margin-top: 6px;
}
.typescasesbox .typescasesbox_texarea h5 {
	font-size: 30px;
	margin-bottom: 2px;
}
.typescasesbox .typescasesbox_texarea p {
	line-height: 20px;
	font-size: 12px;
}
.typescasesbox:nth-of-type(2) .typescasesbox_right .typescasesbox_texarea {
	padding-right: 0;
	padding-left: 30px;
}
.typescasesbox figure.typescasesbox_thumble .iconbox {
	bottom: -22px;
	max-width: 100px;
}
.typescasesbox:nth-of-type(2) .typescasesbox_left figure.typescasesbox_thumble .iconbox{
	bottom: -22px;
	max-width: 100px;
	right: 0;
}
.typescases_area .btn-outline-success {
	margin-top: 30px;
	font-size: 12px;
}
.free_schedule_area {
	height: auto;
	background-position: center;
}
.free_schedule_area .free_schedule_body {
	padding: 180px 0px 40px;
	max-width: 100%;
}
.free_schedule_area .free_schedule_body h3 {
	font-size: 30px;
	margin-bottom: 10px;
}
.free_schedule_area .free_schedule_body h3 span {
	font-size: 10px;
	line-height: 20px;
}
.free_schedule_area .free_schedule_body h4 {
	font-size: 14px;
	margin-bottom: 10px;
}
.free_schedule_area .free_schedule_body h4 a {
	font-size: 20px;
}
.blog_area .blog_body h6 span {
	font-size: 12px;
}
.blog_area .blog_body h3 {
	font-size: 30px;
	margin-bottom: 10px;
}
.blog_box .blog_img_box {
	height: 130px;
}
.blog_box .blog_contain {
	padding: 15px 5px 0px;
}
.blog_box .blog_img_box .tag_time ul li {
	font-size: 12px;
}
.blog_box .blog_img_box .tag_time {
	bottom: -6px;
	left: 6px;
	width: 50px;
	height: 50px;
	padding: 6px 6px;
}
.blog_box .blog_contain h4 {
	font-size: 12px;
	line-height: 18px;
}
.blog_area .blog_body .btn-primary {
	font-size: 12px;
	margin-top: 0;
}
.footer .footer_box .footer_logo {
	width: 180px;
	margin-bottom: 10px;
}
.footer .footer_box p {
	font-size: 11px;
	line-height: 20px;
}
.banner_area .text_box h1 {
	font-size: 30px;
	line-height: 30px;
}
.banner_area figure.manimg {
	max-width: 200px;
	right: 275px;
}
.banner_area .text_box ul li {
	margin-top: 8px;
	font-size: 10px;
}
.banner_area .bluebox {
	width: 470px;
}
.banner_area .getstarted_area {
	max-width: 266px;
	padding: 10px 10px 24px 10px;
}
.banner_area .getstarted_area h2 {
	font-size: 25px;
	margin-bottom: 10px;
}
.banner_area .text_box figure.addlogo {
	max-width: 180px;
}
.banner_area .text_box .btn-group .btn {
	font-size: 7px;
	padding: 7px 7px;
}
.banner_area .container {
	min-height: 490px;
	padding-top: 120px;
}
.banner_area {
	min-height: 490px;
}

}

@media (max-width: 767.98px){

.menu {
	float: right;
	padding-right: 0;
}
.header_area .header_right .phbox {
	float: left;
}
.menuButton span {
	background: #fff;
}
.menuButton {
	border-color: #fff;
}
.about_area .about_textarea h2 {
	font-size: 24px;
}
.about_area .about_textarea p {
	font-size: 10px;
	line-height: 16px;
}
.about_area .about_textarea .contacttext {
	font-size: 10px;
	line-height: 24px;
}
.about_area .about_textarea .contacttext strong {
	font-size: 22px;
}
.video-play-button {
	width: 20px;
	height: 20px;
	padding: 0px 20px 18px 28px;
}
.commonreasons_area h3, .typescases_area h3 {
	font-size: 30px;
}
.commonreasons_area .mb-5 {
	margin-bottom: 0 !important;
}
.commonreasons_area p, .typescases_area p {
	font-size: 11px;
	margin-bottom: 0;
}
.commonreasons_area .col-lg-3 {
	-ms-flex: 0 0 20%;
	flex: 0 0 33%;
	max-width: 33%;
}
.commonreasons_box figure.icon {
	width: 50px;
	height: 80px;
}
.commonreasons_box h4 {
	font-size: 11px;
	line-height: 16px;
	margin-top: 0px;
}
.commonreasons_box {
	padding: 36px 15px;
	max-width: 100%;
}
.banner_area .getstarted_area .form-control {

	font-size: 12px;
	height: 40px;

}
.banner_area figure.manimg {

	z-index: 1;

}
.menu ul li {
	padding: 0;
}
.menu ul li a {
	padding: 15px 70px;
	margin: 0;
	font-size: 14px;
}
.menu ul {
    background-color: #1e3254;
    top: 60px;
}
.menu ul li a::after {

	display: none;
}
.menu ul li.active a {
	color: rgb(255, 255, 255);
	background-color: #1277cb;
}
.menu ul li {
   border-top: 1px solid rgb(255 255 255 / 48%);
}
.header_area.fix .logo {
	max-width: 160px;
	margin: 3px 0;
}
.typescasesbox .typescasesbox_texarea h5 {
	font-size: 25px;
	margin-bottom: 2px;
}
.typescasesbox .typescasesbox_texarea p {
	line-height: 17px;
	font-size: 10px;
}
.free_schedule_area {
	background-position: right;
}
.blog_box .blog_img_box {
	height: 170px;
}
.freeconsultation p {
	font-size: 12px;
}
.banner_area {
	min-height: auto;
}
.banner_area .container {
	min-height: 465px;
	padding-top: 74px;
}
.banner_area figure.manimg {
	max-width: 330px;
	right: 280px;
}
.banner_area .bluebox {
	width: 448px;
}
.about_area.p-140, .commonreasons_area.p-140, .typescases_area.p-140, .p-140.blog_area {
	padding: 40px 0px;
}
.video-play-button::after {

	width: 70px;
	height: 70px;

}
.video-play-button span {

	border-left: 25px solid #fff;
	border-top: 19px solid transparent;
	border-bottom: 19px solid transparent;
}
.banner_area .text_box {
    max-width: 230px;
    padding-top: 0;
    float: left;
}
.banner_area .text_box ul {

	display: none;
}
.banner_area .text_box figure.addlogo {

	display: none;
}
.banner_area .text_box h1 {
	font-size: 28px;
	line-height: 30px;
}
.banner_area .btn-group{

	display: none;
}
.banner_area .text_box ul li {
	font-size: 13px;
}
.banner_area .text_box figure.addlogo {
	max-width: 260px;
}
.banner_area .text_box .btn-group .btn {
	font-size: 13px;
	padding: 10px 20px;
}

.header_area .logo {
	max-width: 160px;
	margin: 4px 0;
}
}

@media (max-width: 639.98px){

.banner_area .text_box{
	display: none;
}
.banner_area .container {
	min-height: 440px;
	padding-top: 80px;
}
.banner_area .getstarted_area {
	max-width: 240px;
}
.about_area::after {
	z-index: 9;
}
.about_area .about_textarea h2 {
	font-size: 30px;
}
.about_area .about_textarea p {
	font-size: 12px;
	line-height: 20px;
}
.about_area .about_textarea .contacttext {
	font-size: 12px;
	line-height: 28px;
}
.about_area .about_textarea .contacttext strong {
	font-size: 25px;
}
.commonreasons_area .col-lg-3 {
	-ms-flex: 0 0 20%;
	flex: 0 0 33%;
	max-width: 33%;
}
.commonreasons_box h4 {
	font-size: 14px;
	line-height: 18px;
	margin-top: 10px;
}
.commonreasons_box {
	padding: 63px 15px;
	max-width: 216px;
	margin-left: auto;
}
.typescasesbox:first-child .typescasesbox_left {
	order: 1;
}
.typescasesbox:first-child .typescasesbox_right {
	order: 2;
}
.typescasesbox figure.typescasesbox_thumble .iconbox {
	left: 0;
}
.typescasesbox figure.typescasesbox_thumble {
	max-width: 100%;
	margin-bottom: 35px;
}
.typescasesbox .typescasesbox_texarea h5 {
	font-size: 32px;
}
.typescasesbox .typescasesbox_texarea p {
	line-height: 22px;
	font-size: 12px;
}
.blog_box .blog_img_box {
	height: auto;
}
.freeconsultation p {
	font-size: 10px;
}
.freeconsultation h3 {
	font-size: 34px;
}
.footer .footer_box p {
	font-size: 10px;
}
.footer .footer_bottom ul.footer_social_box li {
	margin-right: 3px;
}
.footer .footer_bottom ul.footer_social_box li a {
	width: 30px;
	height: 30px;
	font-size: 12px;
}
.footer_bottom {
	padding: 20px 0px;
}
.footer .footer_bottom p {
	font-size: 12px;
}

.menu ul li a {
	padding: 10px 15px;
	margin: 0;
	font-size: 14px;
}
.banner_area figure.manimg {
	max-width: 234px;
	right: 0;
	left: 15px;
}

.banner_area .getstarted_area .form-control {
	font-size: 12px;
	height: 36px;
}
.banner_area .getstarted_area textarea.form-control {
	height: 70px;
	resize: none;
}
.banner_area .container {
	min-height: 380px;
	padding-top: 80px;
}
.commonreasons_area .col-lg-3 {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
.inner_about_area .inner_about_body .case_solve_box_area .case_solve_box .img_box {
	width: 24px;
	margin: 0 auto 8px;
}
.inner_about_area .inner_about_body .case_solve_box_area .case_solve_box h3 {
	font-size: 14px;
}
.inner_about_area .inner_about_body .case_solve_box_area .case_solve_box {

	height: auto;

}
.inner_about_area .inner_about_body .case_solve_box_area {
	right: 0;
	position: relative;
	bottom: 0;
	width: 100%;
    height: auto;
}
}

@media (max-width: 479.98px){

.banner_area .getstarted_area {
	max-width: 230px;
	padding: 10px 10px 24px 10px;
}

.banner_area .bluebox {
	width: 426px;
}
.header_area .header_right .phbox span {
	max-width: 26px;
	left: 12px;
	top: 12px;
}
.commonreasons_box h4 {
	font-size: 12px;
	line-height: 15px;
	margin-top: 0px;
}
.menu ul {
  top: 56px;
}
.commonreasons_box {
	padding: 48px 15px;
	max-width: 176px;
	margin-left: auto;
}
.footer .footer_box .footer_logo {
	width: 140px;
	margin-bottom: 10px;
}
.footer .footer_box p {
	font-size: 12px;
	line-height: 18px;
}
.footer .footer_box h4 {
	font-size: 13px;
}
.footer .footer_box ul li a {
	font-size: 12px;
}
.footer .footer_bottom ul.footer_social_box {
	width: 45%;
}

.menuButton span {
	width: 100%;
	height: 3px;

	margin-bottom: 4px;

}
.menuButton {

	margin-left: 6px;

}
.menuButton {
	width: 38px;
	height: 32px;
}
.header_area .header_right .phbox {
	font-size: 8px;
	padding-left: 40px;
	line-height: 18px;
}
.header_area .header_right .phbox strong {
	font-size: 18px;
}
.header_area .header_right .phbox span {
	max-width: 26px;
	left: 12px;
	top: 9px;
}
.header_area .logo {
	max-width: 150px;
	margin: 4px 0;
}
.footer_top .col-6 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.footer .footer_box .footer_logo {
	width: 210px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
.footer .footer_box {
	text-align: center;
}
.inner_banner_area .inner_banner_body {
	height: 180px;
	padding-bottom: 30px;
}
.inner_banner_area {
	height: auto;
}
.inner_banner_area .inner_banner_body h1 {
	font-size: 30px;
	line-height: 24px;
}
.inner_banner_area .inner_banner_body::before {
	
	width: 290px;

}
.testimonial_box .tag_icon img {

	width: 35%;
}
.inner_about_area .inner_about_body .icon_sape_two {

	right: 0;

}
.inner_about_area .inner_about_body .about_img {
	height: auto;

}
.inner_about_area .inner_about_body .icon_sape_one {

	left: 0;

}
.main_area {
	padding: 30px 0px;
}
.inner_about_area .inner_about_body .inner_about_contain_box {
	margin-top: 18px;
}
.inner_about_area .inner_about_body .inner_about_contain_box h3 {
	font-size: 34px;
}

.inner_about_area .inner_about_body .icon_sape_two {

	bottom: -22px;

}
.inner_about_area .inner_about_body {
	margin-bottom: 7px;
}
.inner_about_contain_box .d-flex {
	display: block !important;
	display: block !important;
}
.inner_about_area .inner_about_body .inner_about_contain_box .commitment_box {

	margin-right: 0;
	margin: auto;
	margin-top: 50px;
}
.inner_about_area .inner_about_body .inner_about_contain_box .commitment_box:last-child {
	margin-right: 0px;
	margin: auto;
	margin-top: 50px;
}
.col-lg-5.image_box {
	margin: 24px 0;
}
.testimonial_area h4 {

	font-size: 30px;

}
.inner_contact_area .map_area {
	width: 100%;
	height: auto;
}
.inner_contact_area .map_area iframe {
	width: 100%;
	height: 250px;
}
.inner_address_area .d-flex {
	display: block !important;
	display: block !important;
}
.inner_address_box {
	width: 100%;
	height: auto;

	padding: 24px;
	border-bottom: 1px solid #e3e3e3;
}
.typescasesbox figure.typescasesbox_thumble {
	max-width: 100%;
	margin-bottom: 35px;
	max-width: 330px;
	margin: auto;
	margin-bottom: 46px;
}
.bankruptcy .typescasesbox .typescasesbox_texarea {
	padding-right: 0;
	padding-left: 0;
	text-align: center;
}
.bankruptcy .typescasesbox:nth-of-type(2n) .typescasesbox_right {
	order: 2;
}
.typescasesbox figure.typescasesbox_thumble .learn_more {

	padding-top: 36px;
}
.bankruptcy .typescasesbox:nth-of-type(2n) .typescasesbox_right .typescasesbox_texarea {
	padding-left: 0;
	padding-right: 0;
}
.getstarted_area .wpcf7-response-output {
	
	font-size: 10px;

}
}

@media (max-width: 410px){
    .footer .footer_bottom ul.footer_social_box {
	width: 82%;
}
.menuButton {
	width: 36px;
	height: 32px;
}
.header_area .logo {
	max-width: 130px;
	margin: 7px 0;
}
.menu ul li a {

	font-size: 13px;
}
.banner_area .getstarted_area {
	max-width: 213px;
	padding: 8px 8px 24px 8px;
}
.banner_area .getstarted_area h2 {
	font-size: 20px;
	margin-bottom: 10px;
}
.banner_area .getstarted_area .form-control {
	font-size: 11px;
	height: 33px;
}
.banner_area .getstarted_area textarea.form-control {
	height: 60px;
	resize: none;
}
.banner_area .getstarted_area .btn-primary {

	font-size: 11px;

	padding: 9px 13px;
}	min-height: 181px;



.banner_area .bluebox {
	width: 362px;
}
.banner_area figure.manimg {
	max-width: 210px;
	right: 0;
	left: 6px;
}
.header_area.fix .logo {
	max-width: 129px;
	margin: 7px 0;
}
.commonreasons_box {
	padding: 25px 15px;
	max-width: 156px;
	margin-left: auto;
	min-height: 181px;
}
.freeconsultation p {
	font-size: 12px;
}
}